<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'zh_cn', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = '警告一';
$string['alert2'] = '警告二';
$string['alert3'] = '警告三';
$string['alert_general'] = '通知';
$string['alert_info'] = '信息';
$string['alertsdesc'] = '在产品的页面上用三种不同的风格显示一个或多个警告。请注意在不需要的时候禁用它们。';
$string['alertsheading'] = '用户警告';
$string['alertsheadingsub'] = '在首页上显示重要的信息';
$string['alerttext'] = '警告文本';
$string['alerttextdesc'] = '这些是你想在警告中显示的文本';
$string['alerttitle'] = '标题';
$string['alerttitledesc'] = '警告的主要标题/抬头';
$string['alerttype'] = '级别';
$string['alerttypedesc'] = '设置一个最合适的警告级别';
$string['alert_warning'] = '告警';
$string['allclasses'] = '所有班级';
$string['allcourses'] = '所有课程';
$string['allmodules'] = '所有模块';
$string['allunits'] = '所有单元';
$string['alternativecolors'] = '替换颜色{$a}';
$string['alternativethemecolor'] = '替换主题颜色 {$a}';
$string['alternativethemecolordesc'] = '你的主题使用什么样的替换主题颜色 {$a}。';
$string['alternativethemecolorname'] = '替换颜色集合的名称 {$a}';
$string['alternativethemecolors'] = '替换主题颜色';
$string['alternativethemehovercolor'] = '替换主题 hover 颜色  {$a}';
$string['alternativethemename'] = '颜色配置名称';
$string['alternativethemenamedesc'] = '提供一个名字给替换主题颜色';
$string['alternativethemetextcolor'] = '替换文本颜色 {$a}';
$string['alwaysdisplay'] = '总是显示';
$string['android'] = '安卓（ Google Play）';
$string['backtotop'] = '回到顶部';
$string['breadcrumbsimple'] = '简单';
$string['breadcrumbstyle'] = 'Breadcrumb 风格';
$string['breadcrumbstyled'] = '花哨';
$string['breadcrumbstyledesc'] = '你可以修改 breadcrumbs 风格。';
$string['breadcrumbthin'] = '窄的';
$string['cachesused'] = '缓存用过的';
$string['categoryiconcategory'] = '分类的图标：{$a->category}.';
$string['categoryicondesc'] = '如果打开这个允许你设置每个课程的类别';
$string['categoryiconheading'] = '类别图标';
$string['categoryiconheadingsub'] = '使用图标代表你的类别';
$string['categoryiconinfo'] = '设置自定义类别图标';
$string['colorheading'] = '颜色';
$string['colorheadingsub'] = '设置主题用到的颜色';
$string['contactinfo'] = '联系信息';
$string['contactinfodesc'] = '输入联系信息';
$string['copyright'] = '版权';
$string['copyrightdesc'] = '组织名称';
$string['coursegrades'] = '课程级别';
$string['customcss'] = '课程 CSS';
$string['dbqueries'] = 'DB 读/写';
$string['defaultcategoryicon'] = '默认类别图标';
$string['defaultcategoryicondesc'] = '设置一个默认类别图标';
$string['defaultcolors'] = '默认颜色';
$string['displayafterlogin'] = '仅在登陆后显示';
$string['displaybeforelogin'] = '仅在登陆前显示';
$string['displaymycourses'] = '显示参与的课程';
$string['displaymycoursesdesc'] = '在自定义菜单显示用户参与的课程';
$string['donate_click'] = '点击捐赠';
$string['donate_title'] = 'Essential 捐赠';
$string['dontdisplay'] = '从不显示';
$string['enablealert'] = '打开警告';
$string['enablealertdesc'] = '打开或关闭警告';
$string['enablecategoryicon'] = '启用分类图标';
$string['fixedwidthnarrow'] = '固定宽带 - 窄';
$string['fixedwidthnormal'] = '固定宽度 - 正常';
$string['fixedwidthwide'] = '固定宽度 - 宽';
$string['fontselect'] = '字体选择器';
$string['footercolor'] = '页脚背景颜色';
$string['footercolors'] = '页脚颜色';
$string['footerheadingcolor'] = '页脚抬头颜色';
$string['footerhovercolor'] = '页脚链接 hover 颜色';
$string['footersepcolor'] = '页脚分隔符颜色';
$string['footertextcolor'] = '页脚文本颜色';
$string['footerurlcolor'] = '页脚链接颜色';
$string['footnote'] = '页脚标记';
$string['frontcontent'] = '启用首页内容区';
$string['frontcontentarea'] = '首页内容区的内容';
$string['frontcontentheading'] = '首页内容区';
$string['frontpageblocks'] = '首页块对齐';
$string['frontpageblocksheading'] = '首页块';
$string['frontpageheading'] = '首页';
$string['generalheadingsub'] = '常用设置';
$string['genericsettings'] = '常用';
$string['headerheading'] = '抬头';
$string['helplink'] = '帮助链接';
$string['helplinktype'] = '启用菜单中的帮助链接';
$string['hideonphone'] = '在移动设备上隐藏轮播幻灯';
$string['hideontablet'] = '在平板上隐藏轮播幻灯';
$string['included'] = '包含的文件';
$string['marketingicon'] = '图标';
$string['marketingimage'] = '图像';
$string['marketingtitle'] = '标题';
$string['marketingurltarget'] = '链接对象';
$string['marketingurltargetnew'] = '新页面';
$string['marketingurltargetparent'] = '父页面';
$string['marketingurltargetself'] = '当前页面';
$string['memused'] = '已使用的内存';
$string['mobileappsheading'] = '移动应用';
$string['myclasses'] = '我的班级';
$string['mycourses'] = '我的课程';
$string['mycoursesinfo'] = '参与的课程菜单';
$string['mycoursetitle'] = '术语';
$string['mygrades'] = '我的级别';
$string['mymodules'] = '我的模块';
$string['myunits'] = '我的单元';
$string['nextsection'] = '下一节';
$string['nobreadcrumb'] = '隐藏';
$string['noenrolments'] = '你还没有参与';
$string['noslidetitle'] = '幻灯无标题 {$a->slide}';
$string['numberofslides'] = '幻灯的数量';
$string['numberofslides_desc'] = '轮播器上幻灯的数量';
$string['peakmem'] = '峰值内存';
$string['perf_max'] = '详细的';
$string['perf_min'] = '最小的';
$string['previoussection'] = '上一节';
$string['readme_click'] = '点击查看 README.txt';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['right'] = '右';
$string['serverload'] = '服务器负载';
$string['sessionsize'] = '会话量';
$string['siteicon'] = '站点图标';
$string['themeurlcolor'] = '链接颜色';
$string['themeurlcolordesc'] = '设置连接文本的颜色。';
$string['togglemarketing'] = '启停市场热点功能';
$string['togglemarketingdesc'] = '选择是否隐藏或显示三个市场热点。';
$string['toggleslideshow'] = '启停轮播功能';
$string['toggleslideshowdesc'] = '选择是否隐藏或显示轮播。';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = '输入你的 Twitter URL。 (比如 https://www.twitter.com/mycollege)';
$string['usecategoryicon'] = '启用分类图标';
$string['usecategoryicondesc'] = '使用自定义的分类图标';
$string['variablewidth'] = '可变宽度';
$string['visibleadminonly'] = '仅管理员能看到下面区域的模块';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = '输入你的 Vkontakte URL。 (比如 http://www.vk.com/mycollege)';
$string['website'] = '网站 URL';
$string['websitedesc'] = '输入网站的 URL。 (比如 http://www.uplearning.nl)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = '输入你的 YouTube URL。 (比如 https://www.youtube.com/user/mycollege)';
